<html>
    <head>
        <link rel="stylesheet" type="text/css" href="noticia_detall.css" media="screen"/>
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <title>Noticia</title>
        <meta name="author" value="Pol">
    </head>
    <body>
        <div class="background_image">
            <div class="cabecera">
                <img src="../alien.png" alt="icono alien" width="60" height="60" class="logo">
            </div>
            <header class="sticky">
                <div class="boxlinks">
                    <div class="back_contact">
                        <a href="../index.html"  class="sobre1"><span>⇦</span> HOME</a>
                    </div>
                    <div class="back_contact">
                        <a href="../form.html" target="_blank" class="sobre2">CONTÁCTANOS <span>⇨</span></a> 
                    </div>
                </div>
            </header>
            <section>
                <div class="cuerpo">
                    <br><br>
                    <h1 class="noticia_titulo">Overwatch 2 presenta a Ramattra, el nuevo héroe que llegará a partir del 6 de diciembre</h1>
                    <br><br><br>
                    
                    <p class="introduccion">Ramattra, líder de Null Sector, será el nuevo personaje de Overwatch 2. Se unirá a la plantilla como tanque en la segunda temporada, a partir del 6 de diciembre.</p>
                    <div class="imagen_portada"><img src="overwatch_noticia.webp" alt="" width="100%"></div>
                    <article>
                        <p class="texto">Blizzard ya había avisado que durante la gran final de la Overwatch League 2022 tenía intención de mostrar al <b>nuevo personaje</b> de <span class="resaltado">Overwatch 2</span> y, efectivamente, así fue. No hemos podido ver al nuevo héroe del juego en acción, pero sí se publicó una 'Origin Story' animada que sirvió para desvelar su identidad: el próximo héroe en unirse a la plantilla del shooter multijugador será <b>Ramattra, líder de Null Sector.</b></p>
                        <p class="texto">"En sus orígenes, Ramattra <b>era una máquina de guerra que dejó de lado las balas</b> a cambio de un escudo para proteger a los suyos promoviendo la paz y la calma. Sus ideales no distaban mucho de los de otro monje ómnico: Zenyatta. Sin embargo, la historia de Ramattra está <b>repleta de adversidades</b>, traumas y una visión ensalzada de las verdades más duras de la humanidad", podemos leer en la descripción oficial del personaje. Bajo estas líneas podéis ver el <b>tráiler</b>  con el que se ha anunciado al nuevo héroe de Overwatch 2:</p>
                        <iframe width="560" height="315" src="https://www.youtube.com/embed/vd_SPOkaZZ4" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="video"></iframe>
                    </article>
                    <article>
                        <h2 class="titulo2">¿Cuándo llegará Ramattra a Overwatch 2?</h2>
                        <p class="texto">Además de presentar a Ramattra, durante la gran final de Overwatch League 2022 también se desveló cuándo se unirá el nuevo personaje a la plantilla del juego: llegará junto a la temporada 2, <b>a partir del 6 de diciembre</b>, cuando pasará a formar parte del grupo de <span class="resaltado">tanques</span>.</p>
                        <div class="img_pq"><img src="ramatra_history.jpg" alt="" width="100%"></div>
                        <br><br><br>
                    </article>
                    <footer>
                    <div class="fotter_info">
                        <div class="redes">
                            <a href="" class="links_redes">Instagram</a>
                            <a href="" class="links_redes">Facebook</a>
                            <a href="" class="links_redes">Twitter</a>
                        </div>
                        <div class="direccion">
                            <h3>Carrer d'aiguablava 121</h3>
                            <h3>08033 Barcelona</h3>
                        </div>
                    </div>
                    <p class="copyright">Copyright © 2022-2023</p>
                </footer>
                </div>
            </section>

        </div>
    </body>
</html>